Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 21:14:13 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc tracy baibe                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi tracy baibe, what do you need help with? Customer:  ?Store Location Bot:    Looking for a Centrepoint Stores store near you? Just tap on the link below? and choose your city.   www.centrepointstores.com/bh/en/storelocator   Happy shopping!?️   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +97335420271            12:53 AM, 25th Nov                     tracy baibe                    I want my order tomorrow morning if today not possible           12:53 AM, 25th Nov                     tracy baibe                    My birthday gift birthday for tomorrow ???           12:54 AM, 25th Nov                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:54 AM, 25th Nov                   Mohammed                   Could you please share your order number so that I can assist you further?           12:55 AM, 25th Nov                     tracy baibe                    Can I receive my tomorrow morning?           12:55 AM, 25th Nov                     tracy baibe                    7802171128           12:55 AM, 25th Nov                     tracy baibe                    ?           12:56 AM, 25th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:56 AM, 25th Nov                     tracy baibe                    Quickly           12:57 AM, 25th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +97335420271?           12:57 AM, 25th Nov                     tracy baibe                    I want that order tomorrow morning??           12:59 AM, 25th Nov                     tracy baibe                    I hate your app           01:02 AM, 25th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order to you ASAP           01:03 AM, 25th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           01:04 AM, 25th Nov                     tracy baibe                    When I will receive my order?           01:05 AM, 25th Nov                     tracy baibe                    Please help me to have it today or tomorrow morning please           01:06 AM, 25th Nov                     tracy baibe                    I will not order again please help me           01:06 AM, 25th Nov                   Mohammed                   We will do our best to deliver your order soon enough           01:08 AM, 25th Nov                   Mohammed                   We appreciate your patience.           01:08 AM, 25th Nov                     tracy baibe                    Mohammed are you there ??           01:09 AM, 25th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           01:10 AM, 25th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:13 AM, 25th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5341684